/**
 * ----------------------------------------------------------------------------
 * toggleElements.css - Stylesheet for jQuery-Plugin toggleElements
 * ----------------------------------------------------------------------------
 */

/* Screen ------------------------------------------------------------------- */

@media projection, screen
{

    /* Toggler - default style */
    .toggler
    {
        cursor: pointer;
        text-decoration: none;
        display: block;
    }

    a.toggler-closed:visited, a.toggler-closed:link
    {
        font-size: 12px;
        font-weight: bold;
        line-height: 32px;
        background: #151515;
        min-width: 300px;
        width: auto;
        min-height: 30px;
        height: auto;
        padding: 6px 0px 10px 20px;
        margin: 5px 1px 20px 20px;
        overflow: visible;
        font-family: Arial,​Helvetica,​sans-serif;
        border: 1px solid #272727;
    }

    a.toggler-closed:hover, a.toggler-closed:active
    {
        color: #FFF;
    }

    a.toggler-opened:visited, a.toggler-opened:link
    {
        font-size: 12px;
        font-weight: bold;
        line-height: 32px;
        color: #FFF;
        background-image: none;
        background-color: #151515;
        min-width: 300px;
        width: auto;
        min-height: 30px;
        height: auto;
        padding: 5px 0px 10px 20px;
        margin: 5px 1px 20px 20px;
        overflow: visible;
        border: 1px solid #272727;
        font-family: Arial,​Helvetica,​sans-serif;
    }

    a.toggler-opened:hover, a.toggler-opened:active
    {
        color: #FFF;
        background: #000;
    }

    /* Container - default style */
    .toggler-c
    {
    }

    .toggler-c-closed
    {
        background: transparent;
        border: solid 1px #ddd;
        margin: -25px 0px 25px 0px;
        padding: 20px;
    }
    .toggler-c-opened
    {
        margin: -25px 0px 25px 0px;
        background: #151515;
        border: solid 1px #272727;
        padding: 20px;
    }

}

/* Print -------------------------------------------------------------------- */
@media print
{

    .toggler-c
    {
        margin-bottom: 25px;
    }
    .toggler
    {
        display: none;
    }

}
